.tplHtmlBodyLanding {
	padding-top: 107px;
}

.tplHtmlBodyLanding.body-menu-open {
	overflow: hidden;
}

.tplHtmlBodyLanding header {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: #FFFFFF;
    width: 100%;
	padding-top: 20px;
    padding-bottom: 20px;
    transition: all 0.3s ease-out;
}

.tplHtmlBodyLanding.body-scroll header {
	padding-top: 5px;
    padding-bottom: 5px;
    transition: all 0.5s ease-out;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}

.tplHtmlBodyLanding header .row > div {
    height: 67px;
    line-height: 67px;
}

.tplHtmlBodyLanding main {
    display: block;
}

.tplHtmlBodyLanding header .tplDphMenuFull {
    top: 0;
    left: 0;
    display: flex;
    text-align: center;
	position: fixed;
    background: rgba(0, 0, 0, .9);
    width: 100%;
    height: 100%;
    line-height: initial;
    overflow-y: auto;
    z-index: 5000;
}

.tplHtmlBodyLanding header .in .tplDphMenuFull {
    top: 0;
}

.tplHtmlBodyLanding header .tplDphMenuFull .container {
    margin-top: auto;
    margin-bottom: auto;
}

.tplHtmlBodyLanding header .tplDphMenuFull a {
    display: inline-block;
    padding: 0px 10px;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
    transition: all 0.5s ease-out;
    height: 50px;
    line-height: 50px;
    margin-bottom: 5px;
    font-family: 'Helvetica Neue LT W06_45 Light';
}

.tplHtmlBodyLanding header .tplDphMenuFull a:hover {
    padding: 0px 30px;
    background-color: #A80A14;
}

.tplHtmlBodyLanding header .tplDphMenuFull button.btn-close {
    position: fixed;
    right: 0;
    top: 0;
    font-size: 24px;
}

.tplHtmlBodyLanding a.btn-menu {
    display: inline-block;
	color: #4a4a4a;
    font-family: 'Helvetica Neue LT W06_45 Light';
}

.tplHtmlBodyLanding a.btn-menu svg {
    display: inline-block;
    vertical-align: middle;
}

.tplHtmlBodyLanding a.btn-menu span {
    font-size: 30px;
    vertical-align: middle;
}

.tplHtmlBodyLanding a.btn-menu:hover {
	color: #A80A14;
}

section.tplLandingPage  {
    display: flex;
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #4a4a4a;
    padding: 50px;
}

section.tplLandingPage  {
    min-height: 670px;
    opacity: 0.5;
    transition: all 1s ease-out;
}

section.tplLandingPage.section-waypoint {
    min-height: 700px;
    opacity: 1;
    transition: all 1s ease-out;
}

section.tplLandingPage .vertical-center {
    margin-top: auto;
    margin-bottom: auto;
}

section.tplLandingPage h2.lead {
    font-size: 47px;
    margin: 0px;
    line-height: 1.3;
}

section.tplLandingPage h2 {
    font-size: 50px;
    margin: 0px;
    line-height: 1.3;
}

section.tplLandingPage h3 {
    font-size: 35px;
    margin: 0px;
    line-height: 1.3;
}

section.tplLandingPage .btn-color {
	border-color: #A80A14;
    color: #1A171B;
    background-color: transparent;
    font-family:"Helvetica Neue LT W06_75 Bold";
    transition: all 0.5s ease;
}

section.tplLandingPage .btn-color:hover {
	border-color: #A80A14;
    color: #FFFFFF;
    background-color: #A80A14;
    font-family:"Helvetica Neue LT W06_75 Bold";
}

section.tplLandingPage .btn-lg {
	padding: 15px 40px;
}
/*
section.tplLandingPage .btn-lg:hover {
	padding: 15px 60px;
}
*/

/* addon for use flex with BS3 */

.row-flex, .row-flex > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}

.row-flex-wrap {
	-webkit-flex-flow: row wrap;
    align-content: flex-start;
    flex:0;
}

.row-flex > div[class*='col-'], .container-flex > div[class*='col-'] {
	 margin:-.2px; /* hack adjust for wrapping */
}

.container-flex > div[class*='col-'] div,.row-flex > div[class*='col-'] div {
	width:100%;
}


.flex-col {
    display: flex;
    display: -webkit-flex;
    flex: 1 100%;
	flex-flow: column nowrap;
  vertical-align: middle;
}

.flex-grow {
	display: flex;
    -webkit-flex: 2;
    flex: 2;
}

.align-self-start {
  align-self: start;
}

.align-self-center {
  align-self: center;
}

.align-self-end {
  align-self: end;
}


/* CUSTOM CLASS MEDIA QUERIES */

@media (max-width: 767px) {
    .tplHtmlBodyLanding header {
    	padding-top: 0px;
        padding-bottom: 0px;
    }
    
    .tplHtmlBodyLanding header .row .languages {
    	height: 35px;
        line-height: 35px;
    }
    
    .tplHtmlBodyLanding.body-scroll header {
        padding-top: 0px;
        padding-bottom: 0px;
        transition: all 0.5s ease-out;
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    }
    section.tplLandingPage  {
        min-height: 420px;
        padding: 25px;
    }

    section.tplLandingPage.section-waypoint {
        min-height: 450px;
    }
    section.tplLandingPage h2.lead {
        font-size: 24px;
    }
    section.tplLandingPage h2 {
        font-size: 32px;
    }
    section.tplLandingPage h3 {
        font-size: 24px;
    }
	section.tplLandingPage.blocB {
        background-position: left center;
    }
}


@media (min-width: 768px) and (max-width: 1199px) {
    section.tplLandingPage  {
        min-height: 520px;
        padding: 25px;
    }

    section.tplLandingPage.section-waypoint {
        min-height: 550px;
    }
    section.tplLandingPage h2.lead {
        font-size: 28px;
    }
    section.tplLandingPage h2 {
        font-size: 40px;
    }
    section.tplLandingPage h3 {
        font-size: 30px;
    }
}

@media (min-width: 1200px) {

}
